@charset "UTF-8";
/* reset.css */

html {
    color: #000;
    height: 100%;
}

body {
    padding: 0;
    margin: 0;
    -webkit-text-size-adjust: 100%;
    font-family: Helvetica, Arial, sans-serif;
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-size: 100%;
    font-weight: bold;
}

a {
    text-decoration: none;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}
input[type="submit"] { -webkit-appearance:none; -webkit-border-radius:0; }

input, textarea {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

input, textarea, select {
    font-size: 100%;
}

legend {
    color: #000;
}

